ColumnTrackList.prototype.override({

    storePersistentState: function ($super, pState) {
        var state = $super(pState);
        app.setValue('sharedColumnsAddon_State', state);
        return state;
    },

    restorePersistentState: function ($super, state) {
        var sharedState = app.getValue('sharedColumnsAddon_State', state);
        $super(sharedState);
    }

});
